Schützen Sie Ihr Unternehmen mit einem zuverlässigen, anwenderfreundlichen und sicheren Backup

Acronis
Systemanforderungen

Lokale Management-Konsole

Windows Server

  • 2019, 2016, 2012/2012 R2, 2008/2008 R2

Linux

  • x86_64 with kernel from 2.6.18 to 4.15 and glibc 2.3.4 or later

Windows

  • 10, 8/8.1,7

Betriebssysteme

Windows Server

Windows Server

  • 2019, 2016, 2012/2012 R2, 2008/2008 R2, 2003/2003 R2

Windows Small Business Server

  • 2011, 2008, 2003/2003 R2

Windows Storage Server

  • 2003, 2008/2008 R2, 2012/2012 R2, 2016

Windows MultiPoint Server

  • 2012, 2011, 2010

Windows

  • 10, 8/8.1, 7, Vista

Linux

Linux with kernel

  • 2.6.9 to 4.15 and glibc 2.3.4 or later

Various 32-bit (x86) and various 64-bit (x86_64) Linux distributions including

  • Red Hat Enterprise Linux 4.x - 7.6
  • Ubuntu 9.10 - 17.10, 18.04, 18.10, 19.04, 19.10, 20.04
  • Fedora 11 - 29
  • SUSE Linux Enterprise Server 10 - 12
  • Debian 4 - 9.6
  • CentOS 5.x - 7.5, 8.1
  • CloudLinux 7, 7.1, 7.5, 7.7
  • ALT Linux 7.0
  • ClearOS 5.x, 6.x, 7, 7.1, 7.6
  • Oracle Linux 5.x - 8.1 (including UEK)

Macintosh

macOS

  • OS X 10.11 or later
  • macOS 10.13 High Sierra
  • macOS 10.14 Mojave
  • macOS 10.15 Catalina

iOS

  • 8 or later

Android

  • 4.1 or later

Applikationen

Microsoft Exchange Server

  • 2019, 2016, 2013, 2010, 2007

Microsoft SQL Server

  • 2016, 2014, 2012, 2008 R2, 2008, 2005

Microsoft SharePoint

  • 2013

Microsoft SharePoint Server

  • 2010 SP1

Microsoft SharePoint Foundation

  • 2010 SP1

Microsoft Windows SharePoint Services

  • 3.0 SP2

Microsoft SharePoint Server

  • 2007 SP2

Hypervisor

VMware vSphere ESX(i)

  • 7.0, 6.7 update1, 6.7, 6.5, 6.0, 5.5, 5.1, 5.0, 4.1, incl. vSphere Hypervisor (free ESXi)

Microsoft Hyper-V Server

  • 2019, 2016, 2012 R2, 2012, 2008 R2, 2008

Citrix XenServer®

  • 4.1–7.6

Microsoft Windows Server

  • 2019, 2016, 2012 R2, 2012, 2008 R2, 2008 with Hyper-V

Microsoft Windows

  • 10, 8.1, 8 (x64) with Hyper-V

Red Hat® Virtualization

  • 2.2–4.1

Nutanix AHV

  • from 20160925.x to 20180425.x

Proxmox Virtual Environment

  • 5.3 - 8

Linux KVM

  • 5.3 - 8

Dateisysteme

FAT16/32

    NTFS

      HPFS

        ReFS

          Ext2/Ext3/Ext4

            ReiserFS3

              ReiserFS4

                XFS / JFS

                  Linux SWAP

                    Cloud

                    Microsoft 365 mailboxes

                      Amazon Web Services EC2 Instances

                        Microsoft Azure VMs

                          Storage

                          Local disks

                          • SATA, SCSI, IDE, RAID

                          Removable media

                          • ZIP, Rev, RDX, etc.

                          External HDDs and SSDs

                          • USB 3.0/2.0/1.1and IEEE1394 (Firewire)

                          Acronis Cyber Infrastructure

                            Networked storage devices

                            • SMB, NFS, iSCSI, FC

                            Acronis Cyber Infrastructure

                              Webbrowser

                              Microsoft Edge

                              • 1.0

                              Windows Internet Explorer

                              • 10 or later

                              Mozilla Firefox

                              • 23 or later

                              Google Chrome

                              • 29 or later

                              Opera

                              • 16 or later

                              Safari

                              • 8 or later (macOS and iOS)

                              Es tut uns leid, aber Ihr Browser wird nicht unterstützt.

                              Es scheint, dass unsere neue Website mit der derzeitigen Version Ihres Browsers nicht kompatibel ist. Das lässt sich jedoch leicht beheben! Um unsere komplette Website sehen zu können, müssen Sie einfach nur ein Update Ihres Browsers durchführen.